<div class="container-fluid h-100" id="wrapper">
  <% if (req.session.me) { %>
    <% include navbar %>
  <% } %>
  <div class="row h-100 justify-content-center">
    <div class="col-md-12 my-auto">
      <% include alerts %>
      <%- body %>
    </div>
  </div>
</div>
